
/*------------------------------------------------------------------

[

------------------------------------------------------------------

[Color codes]

Body background:        #fff (white)
Brand color:            #bc2670 (green)
Text:                   #bbb (gray)
Header h1-h6:           #222 (dark gray)
Main nav background:    #fff (white)
Footer background:      #222 (dark gray)

a (standard):           #bc2670 (pink)
a (visited):            #bc2670 (pink)
a (active):             #bc2670 (pink)
a (hover):              #a0205f (darker pink)

------------------------------------------------------------------

[Table of contents]

1. Global Styles
   1.1. Headers
   1.2. Links & buttons
   1.3. Sections
   1.4. Loader
   1.5. Nav tabs and pills
   1.6. Accordion

2. Header
   2.1. Searchbox

3. Slider
   3.1. Slide wrapper and slides
   3.2. Slide content
   3.3. Duplicate parts & slices
   3.4. Horizontal slices
   3.5. Vertical slices
   3.6. Background images
   3.7. Navigation arrows
   3.8. Navigation dots

4. Content
   4.1. Responsive video
   4.2. Pagination
   4.3. WYSIWYG
   4.4. Sharing links
   4.5. Sidebar
   4.6. Jumbotron
   4.7. Forms
   4.8. Maps

5. Jobs & Resume
   5.1. Featured jobs
   5.2. Resume

6. Featured companies
7. Parallax
8. Jobseek app & contact
9. Jobseek stats
10. Plans & pricing
11. Testimonials

12. Blog
    12.1. Home page blog
    12.2. Blog posts
    12.3. Blog sidebar

13. Clients
14. Team

15. Footer
    15.1. Newsletter
    15.2. Social networks
    15.3. Credits

16. Register & login forms
17. Mobile styles

-------------------------------------------------------------------*/

/* 1. GLOBAL STYLES
-------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #757575;
}

body {
    min-width: 320px;
    overflow-x: hidden;
    padding-top: 65px;
    font-size: 16px;
}

#home {
    padding-top: 0;
}

.no-scroll {
    overflow: hidden;
}

p {
    margin-bottom: 1em;
}

hr {
    border-top: 1px solid #e7e7e7;
    margin: 60px 0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: inline-block;
}

/* 1.1. HEADERS
	---------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.05em;
    margin: 0;
    text-transform: uppercase;
}

.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6 {
    margin: 20px 0 15px;
}

h2 {
    margin-bottom: 50px;
}

    h2::after {
        background: #A857A2;
        content: "";
        display: block;
        height: 5px;
        margin-top: 10px;
        width: 60px;
    }

h3 {
    margin: 2em 0 1em 0;
}

h4 {
    color: #A857A2;
}

    h4 span {
        padding: 0 15px;
    }

        h4 span i {
            margin-right: 10px;
        }

h5, h6 {
    letter-spacing: 0;
}

hr.short {
    margin: 30px 0;
}

hr.narrow {
    width: 90%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

/* 1.2. LINKS & BUTTONS
	---------------------------------------------------------------*/

a,
button {
    cursor: pointer;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.btn {
    font-family: "Montserrat", Arial;
    text-transform: uppercase;
    white-space: normal;
}

.btn-primary {
    border: 0;
    background: #A857A2;
    border-radius: 20px;
}

    .btn-primary:hover {
        border: 0;
        background: #6F306A;
    }
    .text-justified p {
    text-align: justify;
}
.btn-default {
    border: 2px solid #fff;
}

.btn-apply {
    margin-top: 20px;
}

article .btn-default {
    border: 1px solid #A857A2;
    color: #A857A2;
}

.team-page img{
    width:100%;
}

    article .btn-default:hover {
        border: 1px solid #0f858d;
        color: #0f858d;
    }

    article .btn-default.btn-lg {
        padding: 9px 30px;
    }

/* 1.3. SECTIONS
	---------------------------------------------------------------*/

section {
    padding: 50px 0 20px 0;
}

.color1 {
    background: #f8f8f8;
}

.color2 {
    background: url(../images/background.jpg) fixed;
    color: #fff;
}

    .color2 h2::after {
        background: #fff;
    }

    .color2 h5 {
        font-family: "Montserrat", Arial;
        font-weight: bold;
        margin-bottom: 1em;
        text-transform: uppercase;
    }

    .color2 i {
        color: #222;
        margin-right: 10px;
    }

    .color2 a {
        color: #fff;
    }

        .color2 a i {
            color: #fff;
        }

    .color2 .form-control {
        background: #fff;
        border: 0;
    }

#title {
    padding-bottom: 0;
}

.column {
    background: #eee;
    margin: 15px 0;
    padding: 15px 0;
}

/* 1.4. LOADER
	---------------------------------------------------------------*/

#loader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 50000;
}

    #loader i {
        color: #A857A2;
        left: 50%;
        margin: -24px 0 0 -24px;
        position: absolute;
        top: 50%;
    }

/* 1.5. NAV TABS AND PILLS
	---------------------------------------------------------------*/
#jobs blockquote {
    border: 0px;
    margin: 0px;
    padding: 0px;
}
.nav {
    margin-bottom: 1em;
}

/* 1.6. ACCORDION
	---------------------------------------------------------------*/

.accordion-toggle {
    display: block;
}

/* 2. HEADER
-------------------------------------------------------------------*/

header {
    color: #fff;
    line-height: 40px;
    width: 100%;
    z-index: 10000;
}

    header .container {
        /* position: relative; */
        /* z-index: 1; */
    }

    header a,
    header a:hover,
    header a:focus {
        color: #757575;
    }



#header-background {
    background: #A857A2;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

#menu-open {
    margin: 0 0 0 15px;
}

/* 2.1. SEARCHBOX
	---------------------------------------------------------------*/

#search {
    margin: 0 15px 0 0;
}

#searchbox {
    overflow: hidden;
    width: 0;
}

    #searchbox .form-group {
        margin: 0;
    }

#searchfield {
    background: none;
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-weight: bold;
    padding-left: 0;
    padding-right: 0;
    width: 270px;
}

    #searchfield::-webkit-input-placeholder {
        color: #fff;
    }

    #searchfield:-moz-placeholder { /* Firefox 18- */
        color: #fff;
    }

    #searchfield::-moz-placeholder { /* Firefox 19+ */
        color: #fff;
    }

    #searchfield:-ms-input-placeholder {
        color: #fff;
    }

/* 3. SLIDER
-------------------------------------------------------------------*/

.sl-slider-wrapper {
    left: 0;
    height: 100%;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
}

.sl-content-wrapper {
    position: absolute;
}

/* 3.1. SLIDE WRAPPER AND SLIDES
	---------------------------------------------------------------*/

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.sl-slide {
    z-index: 1;
}

/* 3.2. SLIDE CONTENT
	---------------------------------------------------------------*/

.slide-content {
    left: 0;
    padding: 0 80px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

    .slide-content h2 {
        color: #fff;
        font-size: 30px;
        margin: 0;
    }

        .slide-content h2::after {
            display: none;
        }

    .slide-content h3 {
        color: #A857A2;
        font-size: 18px;
    }

    .slide-content p {
        margin: 40px 0 0;
    }

/* 3.3. DUPLICATE PARTS & SLICES
	---------------------------------------------------------------*/

.sl-content-slice {
    opacity: 1;
    overflow: hidden;
    position: absolute;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* 3.4. HORIZONTAL SLICES
	---------------------------------------------------------------*/

.sl-slide-horizontal .sl-content-slice {
    height: 50%;
    left: -200px;
    width: 100%;
    -webkit-transform: translateY(0%) scale(1);
    -moz-transform: translateY(0%) scale(1);
    -o-transform: translateY(0%) scale(1);
    -ms-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
}

    .sl-slide-horizontal .sl-content-slice:first-child {
        padding: 200px 200px 0px 200px;
        top: -200px;
    }

    .sl-slide-horizontal .sl-content-slice:nth-child(2) {
        padding: 0px 200px 200px 200px;
        top: 50%;
    }

/* 3.5. VERTICAL SLICES
	---------------------------------------------------------------*/

.sl-slide-vertical .sl-content-slice {
    height: 100%;
    top: -200px;
    width: 50%;
    -webkit-transform: translateX(0%) scale(1);
    -moz-transform: translateX(0%) scale(1);
    -o-transform: translateX(0%) scale(1);
    -ms-transform: translateX(0%) scale(1);
    transform: translateX(0%) scale(1);
}

    .sl-slide-vertical .sl-content-slice:first-child {
        left: -200px;
        padding: 200px 0px 200px 200px;
    }

    .sl-slide-vertical .sl-content-slice:nth-child(2) {
        left: 50%;
        padding: 200px 200px 200px 0px;
    }

/* 3.6. BACKGROUND IMAGES
	---------------------------------------------------------------*/

.bg-img {
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.bg-img-1 {
    background-image: url(http://placehold.it/2000x500.jpg);
}

.bg-img-2 {
    background-image: url(http://placehold.it/1400x900.jpg);
}

.bg-img-3 {
    background-image: url(http://placehold.it/1400x900.jpg);
}

.bg-img-4 {
    background-image: url(http://placehold.it/1400x900.jpg);
}

.sl-slider-wrapper .tint {
    background: #000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 3.7. NAVIGATION ARROWS
	---------------------------------------------------------------*/

.nav-arrows span {
    position: absolute;
    z-index: 2000;
    top: 50%;
    width: 40px;
    height: 40px;
    border: 8px solid #ddd;
    border: 8px solid rgba(150,150,150,0.4);
    text-indent: -90000px;
    margin-top: -40px;
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

    .nav-arrows span:hover {
        border-color: rgba(150,150,150,0.9);
    }

    .nav-arrows span.nav-arrow-prev {
        left: 5%;
        border-right: none;
        border-top: none;
    }

    .nav-arrows span.nav-arrow-next {
        right: 5%;
        border-left: none;
        border-bottom: none;
    }

/* 3.7. NAVIGATION DOTS
	---------------------------------------------------------------*/

.nav-dots {
    text-align: center;
    position: absolute;
    bottom: 2%;
    height: 30px;
    width: 100%;
    left: 0;
    z-index: 1000;
}

    .nav-dots span {
        display: inline-block;
        position: relative;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        margin: 3px;
        background: #A857A2;
        background: rgba(226, 159, 221, 0.55);
        cursor: pointer;
        box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1);
    }

        .nav-dots span.nav-dot-current:after {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            top: 3px;
            left: 3px;
            border-radius: 50%;
            background: rgb(168, 87, 162);
        }

/* 4. CONTENT
-------------------------------------------------------------------*/

img.pull-left {
    margin: 5px 30px 15px 0;
}

img.pull-right {
    margin: 5px 0 15px 30px;
}

/* 4.1. RESPONSIVE VIDEO
	---------------------------------------------------------------*/

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0;
    height: 0;
}

    .video-wrapper iframe {
        border: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* 4.2. PAGINATION
	---------------------------------------------------------------*/

.pagination {
    margin-top: 50px;
}

    .pagination li a {
        border-radius: 3px;
    }

        .pagination li a:hover {
            color: #A857A2;
        }

/* 4.3. WYSIWYG
	---------------------------------------------------------------*/

.editor {
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-radius: 0 0 3px 3px;
    height: 200px;
    overflow: hidden;
    padding: 15px;
}

.wysiwyg .btn-toolbar {
    background: #f2f2f2;
    border: 1px solid #e7e7e7;
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    margin: 0;
}

    .wysiwyg .btn-toolbar .btn-group {
        margin: 0;
    }

.wysiwyg .btn {
    border-radius: 0;
    border: 0;
    color: #888;
}

    .wysiwyg .btn:hover,
    .wysiwyg .btn-info {
        background: #e8e8e8;
    }

.wysiwyg .dropdown-menu {
    padding: 10px;
    width: 240px;
}

    .wysiwyg .dropdown-menu .form-control {
        border-radius: 3px 0 0 3px;
        border-right: 0;
        height: 37px;
        width: 140px;
    }

    .wysiwyg .dropdown-menu .btn-primary {
        border-radius: 0 3px 3px 0;
        color: #fff;
        height: 37px;
        width: 78px;
    }

        .wysiwyg .dropdown-menu .btn-primary:hover {
            background: #0f858d;
        }

/* 4.4. SHARING LINKS
	---------------------------------------------------------------*/

#share ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    #share ul li {
        float: left;
        margin-right: 10px;
    }

        #share ul li a {
            background: #A857A2;
            border-radius: 50%;
            color: #fff;
            display: block;
            font-size: 18px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            width: 40px;
        }

            #share ul li a:hover {
                background: #0f858d;
            }

/* 4.5. SIDEBAR
	---------------------------------------------------------------*/

#sidebar h5 {
    font-family: "Montserrat", Arial;
    margin: 1em 0 2em;
    text-transform: uppercase;
}

#sidebar hr {
    margin: 0 0 50px;
}

.sidebar-widget {
    display: table;
    margin-bottom: 50px;
    width: 100%;
}

    .sidebar-widget ul {
        list-style: none;
        padding: 0;
    }

/* 4.6. JUMBOTRON
	---------------------------------------------------------------*/

.container .jumbotron,
.container-fluid .jumbotron {
    border-radius: 0;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    margin: 50px 0;
}

.jumbotron p {
    margin: 0.5em 0;
}

/* 4.7. FORMS
	---------------------------------------------------------------*/

label {
    color: #222;
    font-weight: normal;
    text-transform: uppercase;
}

.checkbox label {
    color: #888;
    text-transform: none;
}

.bg-dgray .checkbox label {
    color: #FFF;
}

.form-control {
    box-shadow: none;
    height: 45px;
    padding: 10px 15px;
    -webkit-box-shadow: none;
    -mozilla-box-shadow: none;
    -ms-box-shadow: none;
}

/* 4.8. MAPS
	---------------------------------------------------------------*/

#map-canvas {
    height: 400px;
    width: 100%;
}

/* 5. JOBS
-------------------------------------------------------------------*/

.jobs {
    border-top: 1px solid #e7e7e7;
    margin-bottom: 25px;
}

    .jobs a {
        border-bottom: 1px solid #e7e7e7;
        color: #888;
        display: block;
        float: left;
        padding: 15px;
        position: relative;
        overflow: hidden;
        width: 100%;
    }

        .jobs a:nth-child(2n) {
            background: #f8f8f8;
        }

        .jobs a:hover {
            background: #f2f2f2;
        }

        .jobs a .featured {
            background: #A857A2;
            display: block;
            height: 30px;
            left: -15px;
            position: absolute;
            top: -15px;
            width: 30px;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }

    .jobs img,
    .jobs .title,
    .featured-job img,
    .featured-job .title {
        float: left;
    }

    .jobs .data {
        float: right;
    }

    .jobs h5,
    .jobs p,
    #sidebar .featured-job h5,
    #sidebar .featured-job p {
        margin: 0;
    }

    .jobs .title,
    .featured-job .title {
        padding: 11px 20px 0 20px;
    }

    .jobs span {
        display: inline-block;
        padding: 16px 0px 0px;
        vertical-align: top;
    }

    .jobs i,
    .featured-job i {
        margin-right: 10px;
    }

    .jobs .city {
        width: 130px;
    }

        .jobs .city i,
        .featured-job .city i {
            color: #A857A2;
        }

    .jobs .type {
        width: 110px;
    }

    .jobs .full-time i,
    .featured-job .full-time i {
        color: #6ecf26;
    }

    .jobs .part-time i,
    .featured-job .part-time i {
        color: #ff6c00;
    }

    .jobs .freelance i,
    .featured-job .freelance i {
        color: #72d2ff;
    }

    .jobs .sallary {
        width: 150px;
    }

    .jobs .experience {
        width: 100px;
    }

        .jobs .sallary i,
        .featured-job .sallary i,
        .jobs .experience i,
        .featured-job .experience i {
            color: #A857A2;
        }

    .jobs .hidden-job {
        display: none;
    }

#more-jobs {
    margin-top: 25px;
}

    #more-jobs .more {
        display: block;
    }

    #more-jobs.on .more {
        display: none;
    }

    #more-jobs .less {
        display: none;
    }

    #more-jobs.on .less {
        display: block;
    }

/* 5.1. FEATURED JOBS
	---------------------------------------------------------------*/

.featured-job {
    color: #888;
}

    .featured-job img,
    .featured-job .title {
        float: left;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .featured-job img {
        margin-left: 15px;
    }

    .featured-job .data {
        border-bottom: 1px solid #e7e7e7;
        border-top: 1px solid #e7e7e7;
        clear: both;
        margin: 15px 0;
        padding: 10px 15px;
    }

    .featured-job span {
        display: block;
    }

    .featured-job .description {
        padding: 0 15px;
    }

/* 5.2. RESUME
	---------------------------------------------------------------*/

.work-experience h4 {
    color: #222;
    font-size: 1em;
    line-height: 1.5em;
}

.work-experience h5 {
    color: #A857A2;
    font-family: "Montserrat", Arial;
    font-size: 1em;
    line-height: 1.5em;
    text-transform: uppercase;
}

.work-experience .img-circle {
    background: #A857A2;
    color: #fff;
    font-size: 30px;
    height: 78px;
    line-height: 78px;
    margin: 5px 0 30px;
    text-align: center;
    width: 100%;
}

#widget-contact ul {
    line-height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

    #widget-contact ul li i {
        color: #A857A2;
        width: 25px;
    }

#skills .badge {
    margin-right: 5px;
}

.dashed {
    border-top: 1px dashed #e7e7e7;
    margin: 15px 0;
}

/* 6. FEATURED COMPANIES
-------------------------------------------------------------------*/

#featured-companies {
    list-style: none;
    padding: 0;
}

    #featured-companies li {
        margin: 0 0 30px;
    }

        #featured-companies li a {
            background: #fff;
            display: block;
            height: 100px;
            position: relative;
            text-align: center;
        }

            #featured-companies li a img {
                max-width: 100%;
            }

            #featured-companies li a span {
                background: #A857A2;
                border-radius: 50%;
                font-family: "Montserrat", Arial;
                height: 30px;
                line-height: 24px;
                position: absolute;
                right: -5px;
                top: -5px;
                width: 30px;
            }

/* 7. PARALLAX
-------------------------------------------------------------------*/

.parallax {
    background-attachment: fixed;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

    .parallax .tint {
        background: #000;
        height: 100%;
        left: 0;
        opacity: 0.7;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .parallax h1 {
    }

#stats {
    background-image: url(http://placehold.it/1400x900.jpg);
}

#testimonials {
    background-image: url(/img/Call-center.jpg);
}

.testimonial-img > img {
    max-width: 80%;
}

.testimonial-list .testimonial {
    margin: 15px;
    padding-bottom: 30px;
    /*margin-bottom: 40px;*/
    box-shadow: 0 2px 2px rgba(0,0,0,0);
    transition: box-shadow .5s ease;
}

@media (min-width: 991px) {
    .testimonial-list .testimonial {
        margin: 15px 30px;
    }
}

.testimonial-list .testimonial:hover {
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.testimonial-list .testimonial .image {
    padding: 15px;
    width: 90%;
    margin: 0 auto;
}

/* 8. JOBSEEK APP & CONTACT
-------------------------------------------------------------------*/

#app {
    padding: 50px 0 0;
}

#phone {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
}

#contact .help-block {
    color: #fff;
}

#contact .help-success {
    color: #fff;
    font-family: "Montserrat", Arial;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 30px;
    text-transform: uppercase;
}

/* 9. JOBSEEK STATS
-------------------------------------------------------------------*/

#counter {
    margin: 40px;
    position: relative;
}

.counter {
    border: 2px solid #A857A2;
    border-radius: 50%;
    display: inline-block;
    font-family: "Montserrat", Arial;
    font-weight: bold;
    height: 130px;
    letter-spacing: -0.05em;
    line-height: 2em;
    margin: 10px;
    padding-top: 41px;
    text-transform: uppercase;
    width: 130px;
}

    .counter .number {
        color: #fff;
        font-size: 32px;
    }

    .counter .description {
        color: #A857A2;
    }

/* 10. PLANS & PRICING
-------------------------------------------------------------------*/

.pricing {
    margin-top: 50px;
}

    .pricing ul {
        border: 1px solid #e7e7e7;
        border-bottom: 0;
        list-style: none;
        padding: 0;
        position: relative;
        top: 0;
        transition: all .3s ease;
        -moz-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
    }

        .pricing ul:hover {
            top: -15px;
        }

        .pricing ul li {
            border-bottom: 1px solid #e7e7e7;
            padding: 15px;
        }

            .pricing ul li:nth-child(2n) {
                background: #f8f8f8;
            }

    .pricing .title {
        background: #222;
        border: 0;
        color: #fff;
        font-family: "Montserrat", Arial;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: -0.05em;
        padding: 50px 0 0;
        text-transform: uppercase;
    }

.popular .title {
    background: #A857A2;
}

.pricing .price {
    background: #222 !important;
    color: #A857A2;
    font-family: "Montserrat", Arial;
    font-size: 72px;
    font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 1em;
    padding: 0 0 50px;
    text-transform: uppercase;
}

.popular .price {
    background: #A857A2 !important;
    color: #222;
}

/* 11. TESTIMONIALS
-------------------------------------------------------------------*/

#testimonials .owl-carousel {
    margin: 50px 0;
    text-align: left;
}

    #testimonials .owl-carousel blockquote {
        border: 0;
        color: #757575!important;
        font-size: 18px;
        font-style: italic;
        padding: 0;
    }

        #testimonials .owl-carousel blockquote footer {
            color: #A857A2;
            font-style: normal;
            font-weight: bold;
        }

            #testimonials .owl-carousel blockquote footer::before {
                display: none;
            }

            #testimonials .owl-carousel blockquote footer cite {
                color: #757575;
                display: block;
                font-style: normal;
                font-weight: normal;
            }

#testimonials-long blockquote {
    border: 0;
    padding: 0;
}

/* 12. BLOG
-------------------------------------------------------------------*/

/* 12.1. HOME PAGE BLOG
	---------------------------------------------------------------*/

#blog .owl-carousel {
    margin-top: 50px;
}

    #blog .owl-carousel img {
        margin-bottom: 25px;
    }

    #blog .owl-carousel h4 {
        color: #222;
    }

    #blog .owl-carousel h5 {
        color: #A857A2;
        font-weight: normal;
        margin: 10px 0 25px;
        text-transform: uppercase;
    }

        #blog .owl-carousel h5 span {
            margin-right: 20px;
        }

            #blog .owl-carousel h5 span i {
                margin-right: 10px;
            }

#blog .owl-controls i {
    color: #e7e7e7;
}

    #blog .owl-controls i:hover {
        color: #ccc;
    }

/* 12.2. BLOG POSTS
	---------------------------------------------------------------*/

.post h2 {
    margin: 0;
}

    .post h2::after {
        display: none;
    }

.meta {
    margin: 0.5em 0 2em;
}

    .meta span {
        margin-right: 20px;
    }

    .meta i {
        color: #A857A2;
        margin-right: 5px;
    }

.post .meta::after {
    background: #A857A2;
    content: "";
    display: block;
    height: 5px;
    margin-top: 10px;
    width: 60px;
}

.share {
    display: table;
    list-style: none;
    margin: 3em 0;
    padding: 0;
    width: 100%;
}

    .share li {
        float: left;
        margin-right: 5px;
    }

        .share li h5 {
            margin: 7px 10px 0 0;
        }

.tags {
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    display: table;
    list-style: none;
    margin: 3em 0;
    padding: 10px 0;
    width: 100%;
}

    .tags li {
        float: left;
        margin-right: 15px;
    }

#author {
    margin: 3em 0;
}

    #author p {
        margin: 0.5em 0;
    }

    #author .social {
        display: table;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

        #author .social li {
            float: left;
            margin-right: 5px;
        }

            #author .social li a {
                color: #d8d8d8;
            }

                #author .social li a:hover {
                    color: #bbb;
                }

#paging {
    display: table;
    list-style: none;
    margin: 3em 0;
    padding: 0;
    width: 100%;
}

.gallery {
    list-style: none;
    padding: 0;
}

    .gallery li {
        margin-bottom: 30px;
    }

/* 12.3. BLOG SIDEBAR
	---------------------------------------------------------------*/

.sidebar-links {
    margin-bottom: 50px;
}

    .sidebar-links ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .sidebar-links li a {
        background: url(../images/bullet.png) no-repeat 10px 18px;
        border-bottom: 1px solid #e7e7e7;
        display: block;
        padding: 10px 10px 10px 25px;
    }

        .sidebar-links li a:hover {
            background: #f8f8f8 url(../images/bullet.png) no-repeat 15px 18px;
        }

        .sidebar-links li a span {
            display: block;
            color: #888;
            margin: 0;
        }

.fa-stack {
    color: #A857A2;
}

/* 13. CLIENTS
-------------------------------------------------------------------*/

#clients .owl-carousel {
    padding: 20px 70px 0;
}

#clients img {
    margin-top: 50%;
    position: relative;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#clients a {
    opacity: 0.4;
}

    #clients a:hover {
        opacity: 1;
    }

#clients .owl-controls i {
    color: #e7e7e7;
}

    #clients .owl-controls i:hover {
        color: #ccc;
    }

#clients .owl-controls .owl-prev,
#clients .owl-controls .owl-next {
    position: absolute;
    top: 65px;
}

#clients .owl-controls .owl-prev {
    left: 0;
}

#clients .owl-controls .owl-next {
    right: 0;
}
.service-fix-height{
    height:115px;
}
/* 14. TEAM
-------------------------------------------------------------------*/

.team-member {
    background: #fff;
    margin-bottom: 30px;
    padding: 30px 15px;
}

    .team-member h5 {
        margin-top: 2em;
    }

    .team-member h6 {
        margin: 0.5em 0 2em;
    }

/* 15. FOOTER
-------------------------------------------------------------------*/

#prefooter {
    background: #222;
    padding: 50px 0;
}

    #prefooter h2 {
        color: #fff;
        margin-bottom: 25px;
    }

/* 15.1. NEWSLETTER
	---------------------------------------------------------------*/

#newsletter .form-control {
    border: 0;
    border-radius: 3px 0 0 3px;
    height: 35px;
    width: 330px;
}

#newsletter .btn {
    border-radius: 0 3px 3px 0;
    left: -2px;
    position: relative;
}

/* 15.2. SOCIAL NETWORKS
	---------------------------------------------------------------*/

#social-networks {
    text-align: right;
}

    #social-networks a {
        margin: 0 0 0 5px;
    }

    #social-networks h2 {
        margin-bottom: 40px;
    }

        #social-networks h2::after {
            position: absolute;
            right: 15px;
        }

/* 15.3. CREDITS
	---------------------------------------------------------------*/

#credits {
    background: #181818;
    padding: 25px 0;
}

/* 16. REGISTER & LOGIN FORMS
-------------------------------------------------------------------*/

.popup {
    background: rgba(0,0,0,0.8);
    display: none;
    left: 0;
    min-height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 40000;
}

    .popup form {
        background: #fff;
        border-radius: 0 0 5px 5px;
        padding: 30px;
    }

    .popup hr {
        margin: 30px 0;
    }

    .popup .btn {
        color: #fff;
        margin: 5px 0;
        padding: 10px 0;
        text-align: center;
        width: 100%;
    }

.popup-form {
    left: 50%;
    margin: 60px 0 60px -150px;
    position: absolute;
    top: 0;
    width: 300px;
}

.popup-header {
    background: #A857A2;
    border-radius: 5px 5px 0 0;
    padding: 30px;
}

    .popup-header h2 {
        color: #fff;
        margin: 0;
        padding: 0;
    }

        .popup-header h2::after {
            display: none;
        }

.social-login {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .social-login .btn i {
        margin-right: 10px;
    }

    .social-login .btn-facebook {
        background: #2e5898;
    }

        .social-login .btn-facebook:hover {
            background: #244576;
        }

    .social-login .btn-google {
        background: #d84a38;
    }

        .social-login .btn-google:hover {
            background: #b73827;
        }

    .social-login .btn-linkedin {
        background: #1C87BD;
    }

        .social-login .btn-linkedin:hover {
            background: #186d97;
        }

/* 17. MOBILE SITES
-------------------------------------------------------------------*/

/* 17.1. BIG SCREENS
	---------------------------------------------------------------*/
@media (min-width: 1200px) {

    .slide-content h2 {
        font-size: 30px;
    }

    .jobs .city {
        width: 125px;
    }

    .jobs .type {
        width: 130px;
    }

    .jobs .sallary {
        width: 147px;
    }

    .jobs .experience {
        width: 120px;
    }

    .featured-job span {
        display: inline-block;
        padding-right: 20px;
    }

    #newsletter .form-control {
        width: 430px;
    }

    .work-experience .img-circle {
        font-size: 36px;
        height: 99px;
        line-height: 99px;
    }
}

/* 17.2. REGULAR TABLETS
	---------------------------------------------------------------*/
@media (max-width: 991px) {
 
    .slide-content h2 {
        font-size: 25px;
    }

    .jobs img,
    .jobs .title {
        float: left;
        margin-bottom: 15px;
    }

    .jobs .data {
        clear: both;
        display: block;
        float: none;
    }

        .jobs .data span {
            padding: 0px;
      
        }
     .jobs .data .city {
            padding: 0px;
            padding-left: 20px;
        }
    #newsletter .form-control {
        width: 220px;
    }

    .work-experience .img-circle {
        font-size: 24px;
        height: 53px;
        line-height: 53px;
    }
}

/* 17.3. SMALL TABLETS
	---------------------------------------------------------------*/
@media (max-width: 767px) {

    section {
        padding: 30px 0;
    }

    h2 {
        margin-top: 20px;
    }

    .color2 {
        background: url(../images/background.jpg);
    }


    .slide-content h2 {
        font-size: 25px;
        margin-bottom: 5px;
    }

    #testimonials .owl-carousel {
        text-align: center;
    }

        #testimonials .owl-carousel blockquote {
            font-size: 16px;
        }

    #newsletter .form-control {
        border-radius: 3px;
        height: auto;
        width: 100%;
    }

    #newsletter .btn {
        border-radius: 3px;
        left: auto;
    }

    #social-networks {
        text-align: left;
    }

        #social-networks a {
            margin: 0 5px 0 0;
        }

        #social-networks h2 {
            margin-bottom: 25px;
        }

            #social-networks h2::after {
                position: relative;
                right: auto;
            }

    .work-experience .img-circle {
        font-size: 36px;
        height: 99px;
        line-height: 99px;
        width: 99px;
    }

    #testimonials-long {
        text-align: center;
    }
}

/* 17.4. SMARTPHONES
	---------------------------------------------------------------*/
@media (max-width: 480px) {

    h1 {
        font-size: 32px;
    }

    #home header {
        /* background: #A857A2; */
    }

    .slide-content {
        padding: 0 70px;
    }

        .slide-content h2 {
            font-size: 21px;
            margin-bottom: 5px;
        }

        .slide-content h3 {
            font-size: 13px;
        }

        .slide-content .btn {
            font-size: 12px;
        }

    .jobs .data span {
        display: block;
        padding-left: 20px;
    }

    #searchbox {
        background: #A857A2;
        left: 0;
        opacity: 0;
        padding: 5px 15px;
        position: absolute;
        top: -62px;
        width: 100%;
    }

    #searchfield {
        width: 100%;
    }

    img.pull-left,
    img.pull-right {
        float: none !important;
        margin: 5px 0 15px 0;
    }
}

#top-nav ul {
    padding-left: 6px;
    text-align: center;
}

header {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'Montserrat', sans-serif;
}

.phone {
    color: #757575;
    font-size: 23px;
    display: inline-block;
    margin: 0px;
    margin-right: 10px;
    vertical-align: middle;
}

.nav-icon {
    background: #757575;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    text-align: center;
    color: #FFFFFF;
    line-height: 22px;
    border-radius: 4px;
}

header ul {
    margin: 0px;
    padding: 0px;
}

header li {
    display: inline-block;
    margin: 0px 48px;
    font-weight: bold;
}

#top-nav {
    padding: 10px 0px;
    /* z-index: 2000000; */
}

#bottom-nav li a {
    color: white;
}

.logo {
    width: 250px;
}

#bottom-nav ul {
    /* margin-top: 45px; */
}

#bottom-nav {
    padding: 15px 0px;
    background-color: #A857A2;
    text-align: center;
}

.center {
    text-align: center;
}

h2.center::after {
    background: #A857A2;
    content: "";
    display: block;
    height: 5px;
    width: 150px;
    margin: auto;
    margin-top: 10px;
}

#about-us {
    background-color: #8C8C8B;
    color: white;
}

.white {
    color: white !important;
}

.bg-gray {
    background-color: #D6D6D6;
}

.nav-arrows span {
    border: 8px solid #c394c3;
}

.fa-arrow-right {
    margin-left: 5px;
}

.bg-dgray {
    background-color: #8C8C8B;
}
/*.col-span-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}*/
.m-top-10 {
    margin-top: 10px;
}

.m-top-40 {
    margin-top: 40px;
}

.m-bottom-40 {
    margin-bottom: 40px;
}
.btn:focus {
    background-color: purple;
}
.text-head {
    font-size: 20px;
    line-height: 25px;
    color: #CD9CC7;
    font-weight: bold;
}

.bg-purple {
    background-color: #A857A2;
}

.no-m {
    margin: 0px;
}

    .no-m p {
        margin: 0px;
    }

.service img {
    width: 100%;
    margin-bottom: 15px;
}

.service h2 {
    margin-bottom: 10px;
}

.service .btn {
    margin: auto;
    display: block;
    width: 150px;
}

.tiny-underline::after {
    width: 40px !important;
}

.case-study div h2 {
    display: inline-block;
    width: 67%;
}

.case-study div a {
    display: inline-block;
    width: 33%;
    margin-left: -4px;
}

.case-study img {
    width: 100%;
    margin-bottom: 10px;
}

.purple {
    color: #A857A2;
    font-weight: bold;
}

.case-study-client h2 {
    margin-bottom: 30px;
}

.case-study-client .col-sm-3 p {
    display: inline;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}

.img-full {
    width: 100%;
}

p.t-title {
    color: purple;
    margin: 0px;
}

.p-bottom-0 {
    padding-bottom: 0;
}

a {
    color: #A857A2;
    text-decoration: none;
}

.blog-circle {
    background-color: gray;
    color: white;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    font-size: 65px;
    line-height: 100px;
    text-align: center;
}

#searchBtn {
    width: 25%;
    display: inline-block;
    background-color: #C394C3;
    color: white;
    height: 100%;
    text-align: center;
    height: 30px;
    vertical-align: top;
    line-height: 30px;
    cursor: pointer;
}

#searchField {
    display: inline-block;
    height: 30px;
    border: 0px;
    background-color: #E2E2E2;
    padding-left: 5px;
}

#top-nav li:hover > a {
    color: #A857A2;
}

#bottom-nav li:hover {
    color: #000000;
}

.nav-icon:hover {
    background-color: #A857A2;
}

.post .meta {
    margin: 0px;
    margin-bottom: 15px;
}

    .post .meta::after {
        content: none;
    }

.post h3 {
    margin-bottom: 5px;
}

.black {
    color: black !important;
}

.icon-margin {
    margin-right: 10px;
}

.pink-underline:after {
    background: #D7BBD9;
}

.bg-purple-l {
    background-color: #B774B2;
}

.no-underline:after {
    background-color: transparent !important;
}

.underline {
    border-bottom: 5px solid #A857A2;
    padding-bottom: 5px;
}

.small-pad {
    padding: 30px;
}

.btn-primary-alt {
    border: 0;
    background: white;
    border-radius: 10px;
    color: #A857A2;
}

.fa-icon {
    font-size: 100px;
}

.fa-purple {
    color: #A857A2;
}

#downloads h4 {
    margin: 25px 0px 0px 0px;
    height: 40px;
}

#downloads .col-xs-8 {
    margin-bottom: 50px;
}

.line {
    border-top: 1px solid #CECECE;
}

.purple-l {
    color: #B774B2;
}

.tiny-pad {
    padding: 20px 0px;
}

.no-p {
    padding: 0px;
}

.post img {
    margin-bottom: 20px;
}

.bg-cs {
    background-image: url(/img/testimonial-bg.jpg);
}

.bg-cover {
    background-size: cover;
}

.m-b-20 {
    margin-bottom: 20px;
}


.form-group input {
    width: 100%;
    background-color: #E8E8E8;
    border: 0px;
    padding: 5px;
    color: black;
    padding-left: 15px;
}

.form-group textarea {
    width: 100%;
    background-color: #E8E8E8;
    border: 0px;
    padding: 5px;
    color: black;
    padding-left: 15px;
}

#map {
    height: 500px;
    width: 100%;
}

header #top-nav li {
    margin: 0px;
    margin-right: 20px;
}

#top-nav .pull-right {
    margin-top: 25px;
}

.mobile-only {
    display: none;
}

#bottom-nav .mobile-only ul {
    display: none;
}

    #bottom-nav .mobile-only ul.open {
        display: block;
    }

ul.open li {
    width: 100%;
    display: block;
    margin-left: 0px;
}

#nav-bar {
    font-size: 30px;
    line-height: 40px;
    cursor: pointer;
}

#search-Btn {
}

.search-bar {
    display: none;
}

.search-hide {
    display: inline-block;
}

    .search-hide.closed {
        width: 0px;
        overflow: hidden;
        display: none;
    }

.search-bar.open {
    width: 90%;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
}

.search-barn input {
    width: 94%;
}

input.searchInput {
    width: 100%;
    height: 24px;
    font-size: 15px;
    line-height: 22px;
    vertical-align: top;
    padding-left: 5px;
    color: black;
}

.bg-lgray {
    background-color: #F3F3F3;
}

span.nav-dot-current {
    background: #A857A2;
}

.sub-menu {
    display: none;
    position: absolute;
    background-color: #A857A2;
    z-index: 10000000;
    color: white;
    /* left: 0px; */
    width: 240px;
    padding: 0px 20px;
    padding-left: 19px !important;
}

li:hover .sub-menu {
    display: block;
}

.sub-menu:hover {
    display: block;
}

.has-sub-menu {
    position: relative;
}

.title2 {
    float: left;
    padding: 11px 0 0 20px;
}

.owl-carousel .owl-item {
    overflow: hidden;
}

#view-all-btn {
    display: block;
    width: 200px;
    margin-top: 20px;
}

footer a {
    margin: 0px 10px;
}

.noUi-connect {
    background: #A857A2;
    box-shadow: inset 0 0 3px rgba(51,51,51,0.45);
    -webkit-transition: background 450ms;
    transition: background 450ms;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    background-color: #A857A2;
    border-color: none;
    cursor: default;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 20px;
    line-height: 1.71;
    text-decoration: none;
    color: #A857A2;
    background-color: transparent;
    border: 1px solid none;
    margin-left: -1px;
}

#share ul li a {
    background: #A857A2;
    border-radius: 8px;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}

    #share ul li a:hover {
        background: #94258C;
    }

.person-icon {
    background-color: #A7A7A7;
    border-radius: 100%;
    width: 150px;
    height: 150px;
    display: block;
    margin: auto;
}

    .person-icon i.fa.fa-user {
        font-size: 70px;
        line-height: 150px;
        color: white;
        text-align: center;
        width: 150px;
    }

.sub-menu li:hover a {
    color: black !important;
}

.sub-menu li a {
    color: white;
}

@media (max-width: 1200px) {
    header li {
        margin: 0px 32px;
    }
}

@media (max-width: 997px) {
       .service-fix-height{
    height:155px;
}
    header li {
        margin: 0px 14px;
    }
}


@media (max-width: 765px) {
    
       .service-fix-height{
    height:initial;
}
    .col-span-2 ul {
        -webkit-column-count: 1!important;
        -moz-column-count: 1!important;
        column-count: 1!important;
    }

    section.small-pad {
        padding: 10px 0px;
    }

    .mobile-only {
        display: block;
    }

    .display-only {
        display: none;
    }

    footer {
        text-align: center;
    }

        footer .text-right {
            text-align: center;
        }

    .case-study-client {
        text-align: center;
    }
}

@media (max-width: 580px) {
    #top-nav .pull-left, #top-nav .pull-right {
        display: block;
        width: 100%;
        float: left;
        text-align: center;
    }
}

.team-short-p {
    height: 190px;
}

textarea {
    resize: vertical;
}

.about-page .col-span-2 {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    margin-bottom: 15px;
} 


.testimonial-left {
    display: inline-block;
    width: 25%;
    vertical-align: middle;
}

.testimonial-right {
    display: inline-block;
    width: 75%;
    margin-left: -4px;
    vertical-align: middle;
    padding-left: 20px;
}

@media (max-width: 770px) {

    .testimonial-left, .testimonial-right {
    width:100%;
    padding:20px;
    }
}

#jobsearch .btn {
    margin-bottom: 10px;
}
#downloads h4 {
    font-size: 12px;
}


@media (max-width:580px){
    .top-menu{
        display:none;
    }
}

@media (max-width: 350px) {
    .logo {
    width: 200px;
}
    body{
        min-width:100%;
    }
    .search-hide .phone{
        display:block;
    }
    #top-nav #search-Btn{
        display:block;
    }
}

.testimonial-list.active {
    opacity: 1;
}

.testimonial-list {
    opacity: 0;
    transition: opacity 0.5s ease;
}

.test-btns a {
    margin: 0px 10px;
    width: 150px;
    margin-bottom: 15px;
}

.test-btns a.active {
    background-color: #6F196F;
}

input[type="file"] {
    display: inline-block;
    margin-left: 20px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
    margin-bottom: 25px;
}
.fileUpload input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


.btn-search-job{
    margin-bottom: 0px;
    height: 45px;
    line-height: 36px;
    border-radius: 0px;
}

.social-icons {
    display: inline-flex;

    
}

.social-icons img {
    width: 32px;
    height: 32px;
}